Sign In

Предупреждения


Samba Releases Security Updates – 09.04.2019


The Samba Team has released security updates to address vulnerabilities in Samba. An attacker could exploit some of these vulnerabilities to take control of an affected system.

All versions of Samba since Samba 3.2.0 are affected.

CERT Bulgaria recommends users and administrators to review the Samba Security Announcements for CVE-2019-3870 and CVE-2019-3880 and apply the necessary updates.

https://www.samba.org/samba/security/CVE-2019-3870.html

https://www.samba.org/samba/security/CVE-2019-3880.html

09/04/2019

NEW VIRUSES RSS
VULNERABILITIES RSS